center = "hildene"
save = "Update"
km_open = "19"
surface_comment = 
new_from = "0"
new_to = "0"
base_from = "4"
base_to = "7"
grooming = "No"
rentals = "Yes"
lessons = "No"
km_track = "14"
km_skate = "12"
snowshoe = "Yes"
backcountry = "No"
comment = "When conditions permit, trails are open daily 9:30 to 4:00.
Our trails are open for skiing and snowshoeing. 
Everyone must check in first and purchase admission at the Welcome Center.
Parking is in the main lot adjacent to the Welcome Center. For your safety and so we can be aware that people are on the trails, everyone, including members, must sign in at the Welcome Center. Thank you!
Also, please note that we are a pet free campus."
description = "&lt;align center&gt;
 &lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;/align center&gt;

We are not a ski touring center. If that is the experience you are looking for there are many fine centers in southern Vermont to choose from. We do rent skis and snowshoes and we have trails that are walking and hiking trails 9 months of the year but are also used to ski or snowshoe from venue to venue when we are lucky enough to have snow. Be aware that our trails are not groomed, but on a beautiful day like today there are many open meadow areas for off track skiing if you prefer."
timestamp = "1545582383"
surface_type = "WT:"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "Trail Fees|$20.00   Children $5.00"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "Ski Rental Package $15.00  Snowshoe Rental $15.00  Slip-on Grippers Rental $5.00|"
extra_facilities[] = "|"
extra_facilities[] = "|"
